Bearbeiten von „Server/srs15“

Zur Navigation springen Zur Suche springen

Warnung: Du bist nicht angemeldet. Deine IP-Adresse wird bei Bearbeitungen öffentlich sichtbar. Melde dich an oder erstelle ein Benutzerkonto, damit Bearbeitungen deinem Benutzernamen zugeordnet werden.

Die Bearbeitung kann rückgängig gemacht werden. Bitte prüfe den Vergleich unten, um sicherzustellen, dass du dies tun möchtest, und veröffentliche dann unten deine Änderungen, um die Bearbeitung rückgängig zu machen.

Aktuelle Version Dein Text
Zeile 714: Zeile 714:
: <code>cd /usr/local/www/redmine ; bundle install ; cd -</code>
: <code>cd /usr/local/www/redmine ; bundle install ; cd -</code>
: <code>cd /usr/local/www/redmine ; bundle exec rake tmp:cache:clear tmp:sessions:clear RAILS_ENV=production ; cd -</code>
: <code>cd /usr/local/www/redmine ; bundle exec rake tmp:cache:clear tmp:sessions:clear RAILS_ENV=production ; cd -</code>
=== Aktualisierung auf Redmine 3.2.3 ===
[[Aufgabe:155]]
: <code>pkg update</code>
: <code>pkg upgrade</code>
<pre>
Updating FreeBSD repository catalogue...
FreeBSD repository is up-to-date.
All repositories are up-to-date.
New version of pkg detected; it needs to be installed first.
The following 1 package(s) will be affected (of 0 checked):
Installed packages to be UPGRADED:
        pkg: 1.7.2 -> 1.8.7
2 MiB to be downloaded.
Proceed with this action? [y/N]: y
[srs15] Fetching pkg-1.8.7.txz: 100%    2 MiB  2.2MB/s    00:01   
Checking integrity... done (0 conflicting)
[srs15] [1/1] Upgrading pkg from 1.7.2 to 1.8.7...
[srs15] [1/1] Extracting pkg-1.8.7: 100%
Updating FreeBSD repository catalogue...
FreeBSD repository is up-to-date.
All repositories are up-to-date.
Checking for upgrades (45 candidates): 100%
Processing candidates (45 candidates): 100%
The following 99 package(s) will be affected (of 0 checked):
New packages to be INSTALLED:
        trousers: 0.3.13
        tpm-emulator: 0.7.4_1
        rubygem-mime-types-data: 3.2016.0221
        rubygem-mimemagic: 0.3.1
        rubygem-protected_attributes: 1.1.3
        rubygem-activemodel4: 4.2.6
        rubygem-builder32: 3.2.2
        rubygem-activesupport4: 4.2.6
        rubygem-thread_safe: 0.3.5
        rubygem-tzinfo: 1.2.2_1
        rubygem-thread_safe1: 0.1.3
        rubygem-atomic: 1.1.99
        rubygem-roadie-rails: 1.1.1
        rubygem-roadie: 3.1.1_1
        rubygem-css_parser: 1.4.2
        rubygem-addressable: 2.4.0
        rubygem-nokogiri: 1.6.7.2
        libxslt: 1.1.29
        libgcrypt: 1.7.1
        libgpg-error: 1.23
        rubygem-railties4: 4.2.6
        rubygem-actionpack4: 4.2.6
        rubygem-rails-dom-testing: 1.0.7
        rubygem-rails-deprecated_sanitizer: 1.0.3
        rubygem-actionview: 4.2.6
        rubygem-rails-html-sanitizer: 1.0.3
        rubygem-loofah: 2.0.3
        rubygem-jquery-rails4: 4.1.1
        rubygem-rails4: 4.2.6
        rubygem-actionmailer4: 4.2.6
        rubygem-mail: 2.6.4,2
        rubygem-activejob: 4.2.6
        rubygem-globalid: 0.3.6
        rubygem-activeresource4: 4.0.0
        rubygem-rails-observers: 0.1.2
        rubygem-web-console: 2.3.0
        rubygem-binding_of_caller: 0.7.2
        rubygem-debug_inspector: 0.0.2
        rubygem-sprockets-rails: 3.0.4
        rubygem-sprockets3: 3.6.0
        rubygem-concurrent-ruby: 1.0.2
        rubygem-jbuilder: 2.4.1
        rubygem-sass-rails5: 5.0.4_1
        rubygem-byebug: 9.0.4
        rubygem-rdoc: 4.2.2
        rubygem-spring: 1.7.1
        rubygem-activerecord4: 4.2.6
        rubygem-arel6: 6.0.3
        rubygem-turbolinks: 2.5.3
        rubygem-coffee-rails4: 4.1.1
        rubygem-sdoc: 0.4.1
        rubygem-actionpack-xml_parser: 1.0.2
        rubygem-actionpack-action_caching: 1.1.1
        c-ares: 1.11.0
Installed packages to be UPGRADED:
        zsh: 5.2_1 -> 5.2_2
        wget: 1.16.3_1 -> 1.18
        vim: 7.4.1743 -> 7.4.1832
        tiff: 4.0.6_1 -> 4.0.6_2
        swig30: 3.0.8 -> 3.0.10
        sqlite3: 3.12.2 -> 3.13.0_2
        screen: 4.3.1_2 -> 4.4.0_1
        rubygem-passenger: 5.0.28 -> 5.0.29
        rubygem-minitest: 5.8.4 -> 5.9.0
        rubygem-mime-types: 2.99.1 -> 3.1
        rubygem-execjs: 2.6.0_1 -> 2.7.0
        redmine: 2.6.9_2 -> 3.2.3
        python27: 2.7.11_2 -> 2.7.12
        py27-setuptools27: 20.0 -> 23.1.0
        png: 1.6.21 -> 1.6.23
        pcre: 8.38_1 -> 8.39
        pciids: 20160430 -> 20160621
        pango: 1.38.0 -> 1.38.0_1
        p5-IO-Socket-SSL: 2.025 -> 2.029
        openssl: 1.0.2_12 -> 1.0.2_14
        node: 6.1.0 -> 6.3.0
        libuv: 1.9.0 -> 1.9.1
        libglapi: 11.1.2 -> 11.2.2
        libedit: 3.1.20150325_2 -> 3.1.20150325_2,1
        libGL: 11.1.2 -> 11.2.2
        libEGL: 11.1.2 -> 11.2.2
        letsencrypt.sh: 0.1.0 -> 0.2.0
        icu: 55.1 -> 55.1,1
        harfbuzz: 1.2.3 -> 1.2.7
        gnutls: 3.4.11 -> 3.4.14
        glib: 2.46.2 -> 2.46.2_2
        git: 2.8.1 -> 2.9.2
        gettext-runtime: 0.19.7 -> 0.19.8.1
        gdk-pixbuf2: 2.32.3 -> 2.32.3_1
        gdbm: 1.11_2 -> 1.12
        gbm: 11.1.2 -> 11.2.2
        expat: 2.1.0_3 -> 2.2.0
        db5: 5.3.28_3 -> 5.3.28_4
        curl: 7.48.0_2 -> 7.49.1
        cups: 2.1.3_2 -> 2.1.4
        ca_root_nss: 3.22.2 -> 3.25
        binutils: 2.25.1_2,1 -> 2.25.1_3,1
        bash: 4.3.42_1 -> 4.3.46_1
        apache24: 2.4.20_1 -> 2.4.23_1
        ImageMagick: 6.9.3.9_1,1 -> 6.9.4.3,1
Number of packages to be installed: 54
Number of packages to be upgraded: 45
The process will require 118 MiB more space.
130 MiB to be downloaded.
Proceed with this action? [y/N]: y
[srs15] Fetching zsh-5.2_2.txz: 100%    4 MiB  3.9MB/s    00:01   
[srs15] Fetching wget-1.18.txz: 100%  564 KiB 577.7kB/s    00:01   
[srs15] Fetching vim-7.4.1832.txz: 100%    6 MiB  6.5MB/s    00:01   
[srs15] Fetching tiff-4.0.6_2.txz: 100%  803 KiB 821.8kB/s    00:01   
[srs15] Fetching swig30-3.0.10.txz: 100%    6 MiB  5.8MB/s    00:01   
[srs15] Fetching sqlite3-3.13.0_2.txz: 100%  621 KiB 636.0kB/s    00:01   
[srs15] Fetching screen-4.4.0_1.txz: 100%  469 KiB 480.4kB/s    00:01   
[srs15] Fetching rubygem-passenger-5.0.29.txz: 100%  12 MiB  12.9MB/s    00:01   
[srs15] Fetching rubygem-minitest-5.9.0.txz: 100%  330 KiB 338.0kB/s    00:01   
[srs15] Fetching rubygem-mime-types-3.1.txz: 100%  277 KiB 283.6kB/s    00:01   
[srs15] Fetching rubygem-execjs-2.7.0.txz: 100%  235 KiB 240.6kB/s    00:01   
[srs15] Fetching redmine-3.2.3.txz: 100%    2 MiB  1.6MB/s    00:01   
[srs15] Fetching python27-2.7.12.txz: 100%  10 MiB  5.4MB/s    00:02   
[srs15] Fetching py27-setuptools27-23.1.0.txz: 100%  305 KiB 311.8kB/s    00:01   
[srs15] Fetching png-1.6.23.txz: 100%  265 KiB 271.2kB/s    00:01   
[srs15] Fetching pcre-8.39.txz: 100%    1 MiB  1.1MB/s    00:01   
[srs15] Fetching pciids-20160621.txz: 100%  182 KiB 186.6kB/s    00:01   
[srs15] Fetching pango-1.38.0_1.txz: 100%  411 KiB 421.3kB/s    00:01   
[srs15] Fetching p5-IO-Socket-SSL-2.029.txz: 100%  153 KiB 157.0kB/s    00:01   
[srs15] Fetching openssl-1.0.2_14.txz: 100%    3 MiB  2.9MB/s    00:01   
[srs15] Fetching node-6.3.0.txz: 100%    4 MiB  3.8MB/s    00:01   
[srs15] Fetching libuv-1.9.1.txz: 100%  89 KiB  91.5kB/s    00:01   
[srs15] Fetching libglapi-11.2.2.txz: 100%  50 KiB  50.7kB/s    00:01   
[srs15] Fetching libedit-3.1.20150325_2,1.txz: 100%  126 KiB 129.2kB/s    00:01   
[srs15] Fetching libGL-11.2.2.txz: 100%  223 KiB 228.1kB/s    00:01   
[srs15] Fetching libEGL-11.2.2.txz: 100%  55 KiB  56.2kB/s    00:01   
[srs15] Fetching letsencrypt.sh-0.2.0.txz: 100%  17 KiB  17.3kB/s    00:01   
[srs15] Fetching icu-55.1,1.txz: 100%  15 MiB  5.1MB/s    00:03   
[srs15] Fetching harfbuzz-1.2.7.txz: 100%  322 KiB 330.0kB/s    00:01   
[srs15] Fetching gnutls-3.4.14.txz: 100%    2 MiB  2.1MB/s    00:01   
[srs15] Fetching glib-2.46.2_2.txz: 100%    3 MiB  2.8MB/s    00:01   
[srs15] Fetching git-2.9.2.txz: 100%    4 MiB  3.8MB/s    00:01   
[srs15] Fetching gettext-runtime-0.19.8.1.txz: 100%  147 KiB 151.0kB/s    00:01   
[srs15] Fetching gdk-pixbuf2-2.32.3_1.txz: 100%  479 KiB 490.3kB/s    00:01   
[srs15] Fetching gdbm-1.12.txz: 100%  145 KiB 148.5kB/s    00:01   
[srs15] Fetching gbm-11.2.2.txz: 100%  12 KiB  12.1kB/s    00:01   
[srs15] Fetching expat-2.2.0.txz: 100%  102 KiB 104.4kB/s    00:01   
[srs15] Fetching db5-5.3.28_4.txz: 100%  12 MiB  6.4MB/s    00:02   
[srs15] Fetching curl-7.49.1.txz: 100%    2 MiB  2.3MB/s    00:01   
[srs15] Fetching cups-2.1.4.txz: 100%    1 MiB  1.4MB/s    00:01   
[srs15] Fetching ca_root_nss-3.25.txz: 100%  334 KiB 342.5kB/s    00:01   
[srs15] Fetching binutils-2.25.1_3,1.txz: 100%    5 MiB  4.9MB/s    00:01   
[srs15] Fetching bash-4.3.46_1.txz: 100%    1 MiB  1.3MB/s    00:01   
[srs15] Fetching apache24-2.4.23_1.txz: 100%    5 MiB  4.9MB/s    00:01   
[srs15] Fetching ImageMagick-6.9.4.3,1.txz: 100%    7 MiB  7.6MB/s    00:01   
[srs15] Fetching trousers-0.3.13.txz: 100%  487 KiB 498.9kB/s    00:01   
[srs15] Fetching tpm-emulator-0.7.4_1.txz: 100%  121 KiB 124.1kB/s    00:01   
[srs15] Fetching rubygem-mime-types-data-3.2016.0221.txz: 100%  275 KiB 281.2kB/s    00:01   
[srs15] Fetching rubygem-mimemagic-0.3.1.txz: 100%  452 KiB 462.7kB/s    00:01   
[srs15] Fetching rubygem-protected_attributes-1.1.3.txz: 100%  236 KiB 242.0kB/s    00:01   
[srs15] Fetching rubygem-activemodel4-4.2.6.txz: 100%  310 KiB 317.3kB/s    00:01   
[srs15] Fetching rubygem-builder32-3.2.2.txz: 100%  249 KiB 255.1kB/s    00:01   
[srs15] Fetching rubygem-activesupport4-4.2.6.txz: 100%  754 KiB 772.2kB/s    00:01   
[srs15] Fetching rubygem-thread_safe-0.3.5.txz: 100%  278 KiB 284.5kB/s    00:01   
[srs15] Fetching rubygem-tzinfo-1.2.2_1.txz: 100%  376 KiB 385.3kB/s    00:01   
[srs15] Fetching rubygem-thread_safe1-0.1.3.txz: 100%  329 KiB 336.8kB/s    00:01   
[srs15] Fetching rubygem-atomic-1.1.99.txz: 100%  220 KiB 225.8kB/s    00:01   
[srs15] Fetching rubygem-roadie-rails-1.1.1.txz: 100%  244 KiB 250.1kB/s    00:01   
[srs15] Fetching rubygem-roadie-3.1.1_1.txz: 100%  295 KiB 302.5kB/s    00:01   
[srs15] Fetching rubygem-css_parser-1.4.2.txz: 100%  223 KiB 228.3kB/s    00:01   
[srs15] Fetching rubygem-addressable-2.4.0.txz: 100%  328 KiB 335.9kB/s    00:01   
[srs15] Fetching rubygem-nokogiri-1.6.7.2.txz: 100%  758 KiB 776.2kB/s    00:01   
[srs15] Fetching libxslt-1.1.29.txz: 100%  222 KiB 227.8kB/s    00:01   
[srs15] Fetching libgcrypt-1.7.1.txz: 100%  578 KiB 592.4kB/s    00:01   
[srs15] Fetching libgpg-error-1.23.txz: 100%  161 KiB 165.0kB/s    00:01   
[srs15] Fetching rubygem-railties4-4.2.6.txz: 100%  302 KiB 309.0kB/s    00:01   
[srs15] Fetching rubygem-actionpack4-4.2.6.txz: 100%  700 KiB 716.6kB/s    00:01   
[srs15] Fetching rubygem-rails-dom-testing-1.0.7.txz: 100%  223 KiB 228.4kB/s    00:01   
[srs15] Fetching rubygem-rails-deprecated_sanitizer-1.0.3.txz: 100%  236 KiB 241.9kB/s    00:01   
[srs15] Fetching rubygem-actionview-4.2.6.txz: 100%  542 KiB 555.3kB/s    00:01   
[srs15] Fetching rubygem-rails-html-sanitizer-1.0.3.txz: 100%  219 KiB 224.2kB/s    00:01   
[srs15] Fetching rubygem-loofah-2.0.3.txz: 100%  276 KiB 282.2kB/s    00:01   
[srs15] Fetching rubygem-jquery-rails4-4.1.1.txz: 100%  393 KiB 401.9kB/s    00:01   
[srs15] Fetching rubygem-rails4-4.2.6.txz: 100%    2 MiB  2.0MB/s    00:01   
[srs15] Fetching rubygem-actionmailer4-4.2.6.txz: 100%  254 KiB 260.6kB/s    00:01   
[srs15] Fetching rubygem-mail-2.6.4,2.txz: 100%  678 KiB 694.5kB/s    00:01   
[srs15] Fetching rubygem-activejob-4.2.6.txz: 100%  243 KiB 248.8kB/s    00:01   
[srs15] Fetching rubygem-globalid-0.3.6.txz: 100%  222 KiB 227.6kB/s    00:01   
[srs15] Fetching rubygem-activeresource4-4.0.0.txz: 100%  305 KiB 312.2kB/s    00:01   
[srs15] Fetching rubygem-rails-observers-0.1.2.txz: 100%  231 KiB 236.3kB/s    00:01   
[srs15] Fetching rubygem-web-console-2.3.0.txz: 100%  246 KiB 252.3kB/s    00:01   
[srs15] Fetching rubygem-binding_of_caller-0.7.2.txz: 100%  207 KiB 212.0kB/s    00:01   
[srs15] Fetching rubygem-debug_inspector-0.0.2.txz: 100%  207 KiB 211.8kB/s    00:01   
[srs15] Fetching rubygem-sprockets-rails-3.0.4.txz: 100%  220 KiB 225.7kB/s    00:01   
[srs15] Fetching rubygem-sprockets3-3.6.0.txz: 100%  412 KiB 421.8kB/s    00:01   
[srs15] Fetching rubygem-concurrent-ruby-1.0.2.txz: 100%  585 KiB 599.4kB/s    00:01   
[srs15] Fetching rubygem-jbuilder-2.4.1.txz: 100%  236 KiB 241.8kB/s    00:01   
[srs15] Fetching rubygem-sass-rails5-5.0.4_1.txz: 100%  217 KiB 222.2kB/s    00:01   
[srs15] Fetching rubygem-byebug-9.0.4.txz: 100%  440 KiB 450.4kB/s    00:01   
[srs15] Fetching rubygem-rdoc-4.2.2.txz: 100%  983 KiB  1.0MB/s    00:01   
[srs15] Fetching rubygem-spring-1.7.1.txz: 100%  307 KiB 314.4kB/s    00:01   
[srs15] Fetching rubygem-activerecord4-4.2.6.txz: 100%    1 MiB  1.0MB/s    00:01   
[srs15] Fetching rubygem-arel6-6.0.3.txz: 100%  359 KiB 367.2kB/s    00:01   
[srs15] Fetching rubygem-turbolinks-2.5.3.txz: 100%  224 KiB 229.1kB/s    00:01   
[srs15] Fetching rubygem-coffee-rails4-4.1.1.txz: 100%  201 KiB 206.0kB/s    00:01   
[srs15] Fetching rubygem-sdoc-0.4.1.txz: 100%  386 KiB 395.5kB/s    00:01   
[srs15] Fetching rubygem-actionpack-xml_parser-1.0.2.txz: 100%  200 KiB 204.9kB/s    00:01   
[srs15] Fetching rubygem-actionpack-action_caching-1.1.1.txz: 100%  211 KiB 215.6kB/s    00:01   
[srs15] Fetching c-ares-1.11.0.txz: 100%  118 KiB 121.1kB/s    00:01   
Checking integrity... done (2 conflicting)
  - trousers-0.3.13 conflicts with trousers-tddl-0.3.10_7 on /usr/local/include/trousers/trousers.h
  - rubygem-railties4-4.2.6 conflicts with rubygem-railties-3.2.22.2 on /usr/local/bin/rails
Checking integrity... done (0 conflicting)
Conflicts with the existing packages have been found.
One more solver iteration is needed to resolve them.
The following 105 package(s) will be affected (of 0 checked):
Installed packages to be REMOVED:
        rubygem-rails-3.2.22.2
        rubygem-jquery-rails-3.1.4
        rubygem-coffee-rails-3.2.2_1
        rubygem-sass-rails-3.2.6_4
        trousers-tddl-0.3.10_7
        rubygem-railties-3.2.22.2
New packages to be INSTALLED:
        rubygem-atomic: 1.1.99
        libgpg-error: 1.23
        rubygem-thread_safe1: 0.1.3
        libgcrypt: 1.7.1
        rubygem-thread_safe: 0.3.5
        rubygem-tzinfo: 1.2.2_1
        libxslt: 1.1.29
        rubygem-activesupport4: 4.2.6
        rubygem-nokogiri: 1.6.7.2
        tpm-emulator: 0.7.4_1
        rubygem-rails-deprecated_sanitizer: 1.0.3
        rubygem-loofah: 2.0.3
        trousers: 0.3.13
        rubygem-builder32: 3.2.2
        rubygem-rails-dom-testing: 1.0.7
        rubygem-rails-html-sanitizer: 1.0.3
        c-ares: 1.11.0
        rubygem-actionview: 4.2.6
        rubygem-mime-types-data: 3.2016.0221
        rubygem-actionpack4: 4.2.6
        rubygem-concurrent-ruby: 1.0.2
        rubygem-activemodel4: 4.2.6
        rubygem-addressable: 2.4.0
        rubygem-railties4: 4.2.6
        rubygem-globalid: 0.3.6
        rubygem-debug_inspector: 0.0.2
        rubygem-sprockets3: 3.6.0
        rubygem-css_parser: 1.4.2
        rubygem-mail: 2.6.4,2
        rubygem-activejob: 4.2.6
        rubygem-rails-observers: 0.1.2
        rubygem-binding_of_caller: 0.7.2
        rubygem-sprockets-rails: 3.0.4
        rubygem-arel6: 6.0.3
        rubygem-coffee-rails4: 4.1.1
        rubygem-roadie: 3.1.1_1
        rubygem-jquery-rails4: 4.1.1
        rubygem-actionmailer4: 4.2.6
        rubygem-activeresource4: 4.0.0
        rubygem-web-console: 2.3.0
        rubygem-jbuilder: 2.4.1
        rubygem-sass-rails5: 5.0.4_1
        rubygem-byebug: 9.0.4
        rubygem-rdoc: 4.2.2
        rubygem-spring: 1.7.1
        rubygem-activerecord4: 4.2.6
        rubygem-turbolinks: 2.5.3
        rubygem-sdoc: 0.4.1
        rubygem-mimemagic: 0.3.1
        rubygem-protected_attributes: 1.1.3
        rubygem-roadie-rails: 1.1.1
        rubygem-rails4: 4.2.6
        rubygem-actionpack-xml_parser: 1.0.2
        rubygem-actionpack-action_caching: 1.1.1
Installed packages to be UPGRADED:
        libedit: 3.1.20150325_2 -> 3.1.20150325_2,1
        gettext-runtime: 0.19.7 -> 0.19.8.1
        pciids: 20160430 -> 20160621
        binutils: 2.25.1_2,1 -> 2.25.1_3,1
        rubygem-minitest: 5.8.4 -> 5.9.0
        expat: 2.1.0_3 -> 2.2.0
        python27: 2.7.11_2 -> 2.7.12
        pcre: 8.38_1 -> 8.39
        libglapi: 11.1.2 -> 11.2.2
        glib: 2.46.2 -> 2.46.2_2
        gbm: 11.1.2 -> 11.2.2
        ca_root_nss: 3.22.2 -> 3.25
        png: 1.6.21 -> 1.6.23
        openssl: 1.0.2_12 -> 1.0.2_14
        libuv: 1.9.0 -> 1.9.1
        libGL: 11.1.2 -> 11.2.2
        libEGL: 11.1.2 -> 11.2.2
        icu: 55.1 -> 55.1,1
        gdbm: 1.11_2 -> 1.12
        tiff: 4.0.6_1 -> 4.0.6_2
        node: 6.1.0 -> 6.3.0
        gnutls: 3.4.11 -> 3.4.14
        rubygem-execjs: 2.6.0_1 -> 2.7.0
        harfbuzz: 1.2.3 -> 1.2.7
        gdk-pixbuf2: 2.32.3 -> 2.32.3_1
        cups: 2.1.3_2 -> 2.1.4
        rubygem-mime-types: 2.99.1 -> 3.1
        pango: 1.38.0 -> 1.38.0_1
        sqlite3: 3.12.2 -> 3.13.0_2
        db5: 5.3.28_3 -> 5.3.28_4
        p5-IO-Socket-SSL: 2.025 -> 2.029
        ImageMagick: 6.9.3.9_1,1 -> 6.9.4.3,1
        curl: 7.48.0_2 -> 7.49.1
        bash: 4.3.42_1 -> 4.3.46_1
        apache24: 2.4.20_1 -> 2.4.23_1
        zsh: 5.2_1 -> 5.2_2
        wget: 1.16.3_1 -> 1.18
        vim: 7.4.1743 -> 7.4.1832
        swig30: 3.0.8 -> 3.0.10
        screen: 4.3.1_2 -> 4.4.0_1
        rubygem-passenger: 5.0.28 -> 5.0.29
        redmine: 2.6.9_2 -> 3.2.3
        py27-setuptools27: 20.0 -> 23.1.0
        letsencrypt.sh: 0.1.0 -> 0.2.0
        git: 2.8.1 -> 2.9.2
Number of packages to be removed: 6
Number of packages to be installed: 54
Number of packages to be upgraded: 45
The process will require 111 MiB more space.
Proceed with this action? [y/N]: y
[srs15] [1/105] Upgrading gettext-runtime from 0.19.7 to 0.19.8.1...
[srs15] [1/105] Extracting gettext-runtime-0.19.8.1: 100%
[srs15] [2/105] Upgrading pciids from 20160430 to 20160621...
[srs15] [2/105] Extracting pciids-20160621: 100%
[srs15] [3/105] Upgrading libedit from 3.1.20150325_2 to 3.1.20150325_2,1...
[srs15] [3/105] Extracting libedit-3.1.20150325_2,1: 100%
[srs15] [4/105] Upgrading binutils from 2.25.1_2,1 to 2.25.1_3,1...
[srs15] [4/105] Extracting binutils-2.25.1_3,1: 100%
[srs15] [5/105] Upgrading expat from 2.1.0_3 to 2.2.0...
[srs15] [5/105] Extracting expat-2.2.0: 100%
[srs15] [6/105] Upgrading python27 from 2.7.11_2 to 2.7.12...
[srs15] [6/105] Extracting python27-2.7.12: 100%
[srs15] [7/105] Upgrading libglapi from 11.1.2 to 11.2.2...
[srs15] [7/105] Extracting libglapi-11.2.2: 100%
[srs15] [8/105] Upgrading pcre from 8.38_1 to 8.39...
[srs15] [8/105] Extracting pcre-8.39: 100%
[srs15] [9/105] Upgrading gbm from 11.1.2 to 11.2.2...
[srs15] [9/105] Extracting gbm-11.2.2: 100%
[srs15] [10/105] Installing rubygem-mime-types-data-3.2016.0221...
[srs15] [10/105] Extracting rubygem-mime-types-data-3.2016.0221: 100%
[srs15] [11/105] Upgrading glib from 2.46.2 to 2.46.2_2...
[srs15] [11/105] Extracting glib-2.46.2_2: 100%
No schema files found: doing nothing.
[srs15] [12/105] Upgrading png from 1.6.21 to 1.6.23...
[srs15] [12/105] Extracting png-1.6.23: 100%
[srs15] [13/105] Upgrading libGL from 11.1.2 to 11.2.2...
[srs15] [13/105] Extracting libGL-11.2.2: 100%
[srs15] [14/105] Upgrading libEGL from 11.1.2 to 11.2.2...
[srs15] [14/105] Extracting libEGL-11.2.2: 100%
[srs15] [15/105] Upgrading rubygem-mime-types from 2.99.1 to 3.1...
[srs15] [15/105] Extracting rubygem-mime-types-3.1: 100%
[srs15] [16/105] Upgrading icu from 55.1 to 55.1,1...
[srs15] [16/105] Extracting icu-55.1,1: 100%
[srs15] [17/105] Upgrading tiff from 4.0.6_1 to 4.0.6_2...
[srs15] [17/105] Extracting tiff-4.0.6_2: 100%
[srs15] [18/105] Upgrading harfbuzz from 1.2.3 to 1.2.7...
[srs15] [18/105] Extracting harfbuzz-1.2.7: 100%
[srs15] [19/105] Upgrading pango from 1.38.0 to 1.38.0_1...
[srs15] [19/105] Extracting pango-1.38.0_1: 100%
rm: /usr/local/lib/pango/1.8.0/modules.cache: No such file or directory
pkg: DEINSTALL script failed
[srs15] [20/105] Upgrading ca_root_nss from 3.22.2 to 3.25...
[srs15] [20/105] Extracting ca_root_nss-3.25: 100%
[srs15] [21/105] Deinstalling rubygem-rails-3.2.22.2...
[srs15] [21/105] Deleting files for rubygem-rails-3.2.22.2: 100%
[srs15] [22/105] Deinstalling trousers-tddl-0.3.10_7...
==> You should manually remove the "_tss" user.
[srs15] [22/105] Deleting files for trousers-tddl-0.3.10_7: 100%
[srs15] [23/105] Deinstalling rubygem-jquery-rails-3.1.4...
[srs15] [23/105] Deleting files for rubygem-jquery-rails-3.1.4: 100%
[srs15] [24/105] Deinstalling rubygem-coffee-rails-3.2.2_1...
[srs15] [24/105] Deleting files for rubygem-coffee-rails-3.2.2_1: 100%
[srs15] [25/105] Deinstalling rubygem-sass-rails-3.2.6_4...
[srs15] [25/105] Deleting files for rubygem-sass-rails-3.2.6_4: 100%
[srs15] [26/105] Deinstalling rubygem-railties-3.2.22.2...
[srs15] [26/105] Deleting files for rubygem-railties-3.2.22.2: 100%
[srs15] [27/105] Installing rubygem-atomic-1.1.99...
[srs15] [27/105] Extracting rubygem-atomic-1.1.99: 100%
[srs15] [28/105] Installing libgpg-error-1.23...
[srs15] [28/105] Extracting libgpg-error-1.23: 100%
[srs15] [29/105] Installing rubygem-thread_safe1-0.1.3...
[srs15] [29/105] Extracting rubygem-thread_safe1-0.1.3: 100%
[srs15] [30/105] Installing libgcrypt-1.7.1...
[srs15] [30/105] Extracting libgcrypt-1.7.1: 100%
[srs15] [31/105] Upgrading rubygem-minitest from 5.8.4 to 5.9.0...
[srs15] [31/105] Extracting rubygem-minitest-5.9.0: 100%
[srs15] [32/105] Installing rubygem-thread_safe-0.3.5...
[srs15] [32/105] Extracting rubygem-thread_safe-0.3.5: 100%
[srs15] [33/105] Installing rubygem-tzinfo-1.2.2_1...
[srs15] [33/105] Extracting rubygem-tzinfo-1.2.2_1: 100%
[srs15] [34/105] Installing libxslt-1.1.29...
[srs15] [34/105] Extracting libxslt-1.1.29: 100%
[srs15] [35/105] Installing rubygem-activesupport4-4.2.6...
[srs15] [35/105] Extracting rubygem-activesupport4-4.2.6: 100%
[srs15] [36/105] Installing rubygem-nokogiri-1.6.7.2...
[srs15] [36/105] Extracting rubygem-nokogiri-1.6.7.2: 100%
[srs15] [37/105] Installing rubygem-rails-deprecated_sanitizer-1.0.3...
[srs15] [37/105] Extracting rubygem-rails-deprecated_sanitizer-1.0.3: 100%
[srs15] [38/105] Installing rubygem-loofah-2.0.3...
[srs15] [38/105] Extracting rubygem-loofah-2.0.3: 100%
[srs15] [39/105] Upgrading openssl from 1.0.2_12 to 1.0.2_14...
[srs15] [39/105] Extracting openssl-1.0.2_14: 100%
[srs15] [40/105] Upgrading libuv from 1.9.0 to 1.9.1...
[srs15] [40/105] Extracting libuv-1.9.1: 100%
[srs15] [41/105] Installing rubygem-builder32-3.2.2...
[srs15] [41/105] Extracting rubygem-builder32-3.2.2: 100%
[srs15] [42/105] Installing rubygem-rails-dom-testing-1.0.7...
[srs15] [42/105] Extracting rubygem-rails-dom-testing-1.0.7: 100%
[srs15] [43/105] Installing rubygem-rails-html-sanitizer-1.0.3...
[srs15] [43/105] Extracting rubygem-rails-html-sanitizer-1.0.3: 100%
[srs15] [44/105] Installing c-ares-1.11.0...
[srs15] [44/105] Extracting c-ares-1.11.0: 100%
[srs15] [45/105] Upgrading node from 6.1.0 to 6.3.0...
[srs15] [45/105] Extracting node-6.3.0: 100%
[srs15] [46/105] Installing rubygem-actionview-4.2.6...
[srs15] [46/105] Extracting rubygem-actionview-4.2.6: 100%
[srs15] [47/105] Upgrading rubygem-execjs from 2.6.0_1 to 2.7.0...
[srs15] [47/105] Extracting rubygem-execjs-2.7.0: 100%
[srs15] [48/105] Installing rubygem-actionpack4-4.2.6...
[srs15] [48/105] Extracting rubygem-actionpack4-4.2.6: 100%
[srs15] [49/105] Installing rubygem-concurrent-ruby-1.0.2...
[srs15] [49/105] Extracting rubygem-concurrent-ruby-1.0.2: 100%
[srs15] [50/105] Installing rubygem-activemodel4-4.2.6...
[srs15] [50/105] Extracting rubygem-activemodel4-4.2.6: 100%
[srs15] [51/105] Installing rubygem-addressable-2.4.0...
[srs15] [51/105] Extracting rubygem-addressable-2.4.0: 100%
[srs15] [52/105] Installing rubygem-railties4-4.2.6...
[srs15] [52/105] Extracting rubygem-railties4-4.2.6: 100%
[srs15] [53/105] Installing rubygem-globalid-0.3.6...
[srs15] [53/105] Extracting rubygem-globalid-0.3.6: 100%
[srs15] [54/105] Installing rubygem-debug_inspector-0.0.2...
[srs15] [54/105] Extracting rubygem-debug_inspector-0.0.2: 100%
[srs15] [55/105] Installing rubygem-sprockets3-3.6.0...
[srs15] [55/105] Extracting rubygem-sprockets3-3.6.0: 100%
[srs15] [56/105] Installing tpm-emulator-0.7.4_1...
===> Creating groups.
Using existing group '_tss'.
===> Creating users
Using existing user '_tss'.
[srs15] [56/105] Extracting tpm-emulator-0.7.4_1: 100%
[srs15] [57/105] Installing rubygem-css_parser-1.4.2...
[srs15] [57/105] Extracting rubygem-css_parser-1.4.2: 100%
[srs15] [58/105] Installing rubygem-mail-2.6.4,2...
[srs15] [58/105] Extracting rubygem-mail-2.6.4,2: 100%
[srs15] [59/105] Installing rubygem-activejob-4.2.6...
[srs15] [59/105] Extracting rubygem-activejob-4.2.6: 100%
[srs15] [60/105] Installing rubygem-rails-observers-0.1.2...
[srs15] [60/105] Extracting rubygem-rails-observers-0.1.2: 100%
[srs15] [61/105] Installing rubygem-binding_of_caller-0.7.2...
[srs15] [61/105] Extracting rubygem-binding_of_caller-0.7.2: 100%
[srs15] [62/105] Installing rubygem-sprockets-rails-3.0.4...
[srs15] [62/105] Extracting rubygem-sprockets-rails-3.0.4: 100%
[srs15] [63/105] Installing rubygem-arel6-6.0.3...
[srs15] [63/105] Extracting rubygem-arel6-6.0.3: 100%
[srs15] [64/105] Installing rubygem-coffee-rails4-4.1.1...
[srs15] [64/105] Extracting rubygem-coffee-rails4-4.1.1: 100%
[srs15] [65/105] Installing trousers-0.3.13...
===> Creating groups.
Using existing group '_tss'.
===> Creating users
Using existing user '_tss'.
[srs15] [65/105] Extracting trousers-0.3.13: 100%
[srs15] [66/105] Installing rubygem-roadie-3.1.1_1...
[srs15] [66/105] Extracting rubygem-roadie-3.1.1_1: 100%
[srs15] [67/105] Installing rubygem-jquery-rails4-4.1.1...
[srs15] [67/105] Extracting rubygem-jquery-rails4-4.1.1: 100%
[srs15] [68/105] Installing rubygem-actionmailer4-4.2.6...
[srs15] [68/105] Extracting rubygem-actionmailer4-4.2.6: 100%
[srs15] [69/105] Installing rubygem-activeresource4-4.0.0...
[srs15] [69/105] Extracting rubygem-activeresource4-4.0.0: 100%
[srs15] [70/105] Installing rubygem-web-console-2.3.0...
[srs15] [70/105] Extracting rubygem-web-console-2.3.0: 100%
[srs15] [71/105] Installing rubygem-jbuilder-2.4.1...
[srs15] [71/105] Extracting rubygem-jbuilder-2.4.1: 100%
[srs15] [72/105] Installing rubygem-sass-rails5-5.0.4_1...
[srs15] [72/105] Extracting rubygem-sass-rails5-5.0.4_1: 100%
[srs15] [73/105] Installing rubygem-byebug-9.0.4...
[srs15] [73/105] Extracting rubygem-byebug-9.0.4: 100%
[srs15] [74/105] Installing rubygem-rdoc-4.2.2...
[srs15] [74/105] Extracting rubygem-rdoc-4.2.2: 100%
[srs15] [75/105] Installing rubygem-spring-1.7.1...
[srs15] [75/105] Extracting rubygem-spring-1.7.1: 100%
[srs15] [76/105] Installing rubygem-activerecord4-4.2.6...
[srs15] [76/105] Extracting rubygem-activerecord4-4.2.6: 100%
[srs15] [77/105] Installing rubygem-turbolinks-2.5.3...
[srs15] [77/105] Extracting rubygem-turbolinks-2.5.3: 100%
[srs15] [78/105] Installing rubygem-sdoc-0.4.1...
[srs15] [78/105] Extracting rubygem-sdoc-0.4.1: 100%
[srs15] [79/105] Upgrading gnutls from 3.4.11 to 3.4.14...
[srs15] [79/105] Extracting gnutls-3.4.14: 100%
[srs15] [80/105] Upgrading curl from 7.48.0_2 to 7.49.1...
[srs15] [80/105] Extracting curl-7.49.1: 100%
[srs15] [81/105] Upgrading bash from 4.3.42_1 to 4.3.46_1...
[srs15] [81/105] Extracting bash-4.3.46_1: 100%
[srs15] [82/105] Upgrading apache24 from 2.4.20_1 to 2.4.23_1...
===> Creating groups.
Using existing group 'www'.
===> Creating users
Using existing user 'www'.
[srs15] [82/105] Extracting apache24-2.4.23_1: 100%
You may need to manually remove /usr/local/etc/apache24/httpd.conf if it is no longer needed.
[srs15] [83/105] Installing rubygem-mimemagic-0.3.1...
[srs15] [83/105] Extracting rubygem-mimemagic-0.3.1: 100%
[srs15] [84/105] Installing rubygem-protected_attributes-1.1.3...
[srs15] [84/105] Extracting rubygem-protected_attributes-1.1.3: 100%
[srs15] [85/105] Installing rubygem-roadie-rails-1.1.1...
[srs15] [85/105] Extracting rubygem-roadie-rails-1.1.1: 100%
[srs15] [86/105] Installing rubygem-rails4-4.2.6...
[srs15] [86/105] Extracting rubygem-rails4-4.2.6: 100%
[srs15] [87/105] Installing rubygem-actionpack-xml_parser-1.0.2...
[srs15] [87/105] Extracting rubygem-actionpack-xml_parser-1.0.2: 100%
[srs15] [88/105] Installing rubygem-actionpack-action_caching-1.1.1...
[srs15] [88/105] Extracting rubygem-actionpack-action_caching-1.1.1: 100%
[srs15] [89/105] Upgrading gdbm from 1.11_2 to 1.12...
[srs15] [89/105] Extracting gdbm-1.12: 100%
[srs15] [90/105] Upgrading gdk-pixbuf2 from 2.32.3 to 2.32.3_1...
[srs15] [90/105] Extracting gdk-pixbuf2-2.32.3_1: 100%
[srs15] [91/105] Upgrading cups from 2.1.3_2 to 2.1.4...
===> Creating groups.
Using existing group 'cups'.
===> Creating users
Using existing user 'cups'.
[srs15] [91/105] Extracting cups-2.1.4: 100%
==> You should manually remove the "cups" user.
[srs15] [92/105] Upgrading sqlite3 from 3.12.2 to 3.13.0_2...
[srs15] [92/105] Extracting sqlite3-3.13.0_2: 100%
[srs15] [93/105] Upgrading db5 from 5.3.28_3 to 5.3.28_4...
[srs15] [93/105] Extracting db5-5.3.28_4: 100%
[srs15] [94/105] Upgrading p5-IO-Socket-SSL from 2.025 to 2.029...
[srs15] [94/105] Extracting p5-IO-Socket-SSL-2.029: 100%
[srs15] [95/105] Upgrading ImageMagick from 6.9.3.9_1,1 to 6.9.4.3,1...
[srs15] [95/105] Extracting ImageMagick-6.9.4.3,1: 100%
[srs15] [96/105] Upgrading zsh from 5.2_1 to 5.2_2...
[srs15] [96/105] Extracting zsh-5.2_2: 100%
[srs15] [97/105] Upgrading wget from 1.16.3_1 to 1.18...
[srs15] [97/105] Extracting wget-1.18: 100%
[srs15] [98/105] Upgrading vim from 7.4.1743 to 7.4.1832...
[srs15] [98/105] Extracting vim-7.4.1832: 100%
[srs15] [99/105] Upgrading swig30 from 3.0.8 to 3.0.10...
[srs15] [99/105] Extracting swig30-3.0.10: 100%
[srs15] [100/105] Upgrading screen from 4.3.1_2 to 4.4.0_1...
[srs15] [100/105] Extracting screen-4.4.0_1: 100%
[srs15] [101/105] Upgrading rubygem-passenger from 5.0.28 to 5.0.29...
[srs15] [101/105] Extracting rubygem-passenger-5.0.29: 100%
[srs15] [102/105] Upgrading redmine from 2.6.9_2 to 3.2.3...
===> Creating groups.
Using existing group 'www'.
===> Creating users
Using existing user 'www'.
[srs15] [102/105] Extracting redmine-3.2.3: 100%
[srs15] [103/105] Upgrading py27-setuptools27 from 20.0 to 23.1.0...
[srs15] [103/105] Extracting py27-setuptools27-23.1.0: 100%
You may need to manually remove /usr/local/lib/python2.7/site-packages/easy-install.pth if it is no longer needed.
[srs15] [104/105] Upgrading letsencrypt.sh from 0.1.0 to 0.2.0...
[srs15] [104/105] Extracting letsencrypt.sh-0.2.0: 100%
[srs15] [105/105] Upgrading git from 2.8.1 to 2.9.2...
===> Creating groups.
Using existing group 'git_daemon'.
===> Creating users
Using existing user 'git_daemon'.
[srs15] [105/105] Extracting git-2.9.2: 100%
Message from python27-2.7.12:
===========================================================================
Note that some standard Python modules are provided as separate ports
as they require additional dependencies. They are available as:
bsddb          databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3        databases/py-sqlite3
tkinter        x11-toolkits/py-tkinter
===========================================================================
Message from ca_root_nss-3.25:
********************************* WARNING *********************************
FreeBSD does not, and can not warrant that the certification authorities
whose certificates are included in this package have in any way been
audited for trustworthiness or RFC 3647 compliance.
Assessment and verification of trust is the complete responsibility of the
system administrator.
*********************************** NOTE **********************************
This package installs symlinks to support root certificates discovery by
default for software that uses OpenSSL.
This enables SSL Certificate Verification by client software without manual
intervention.
If you prefer to do this manually, replace the following symlinks with
either an empty file or your site-local certificate bundle.
  * /etc/ssl/cert.pem
  * /usr/local/etc/ssl/cert.pem
  * /usr/local/openssl/cert.pem
***************************************************************************
Message from openssl-1.0.2_14:
Copy /usr/local/openssl/openssl.cnf.sample to /usr/local/openssl/openssl.cnf
and edit it to fit your needs.
Message from node-6.3.0:
Note: If you need npm (Node Package Manager), please install www/npm.
Message from trousers-0.3.13:
To run tcsd automatically, add the following line to /etc/rc.conf:
tcsd_enable="YES"
You might want to edit /usr/local/etc/tcsd.conf to reflect your setup.
If you want to use tcsd with software TPM emulator, use the following
configuration in /etc/rc.conf:
tcsd_enable="YES"
tcsd_mode="emulator"
tpmd_enable="YES"
To use TPM, add your_account to '_tss' group like following:
# pw groupadd _tss -m your_account
Message from bash-4.3.46_1:
======================================================================
bash requires fdescfs(5) mounted on /dev/fd
If you have not done it yet, please do the following:
        mount -t fdescfs fdesc /dev/fd
To make it permanent, you need the following lines in /etc/fstab:
        fdesc  /dev/fd        fdescfs        rw      0      0
======================================================================
Message from apache24-2.4.23_1:
To run apache www server from startup, add apache24_enable="yes"
in your /etc/rc.conf. Extra options can be found in startup script.
Your hostname must be resolvable using at least 1 mechanism in
/etc/nsswitch.conf typically DNS or /etc/hosts or apache might
have issues starting depending on the modules you are using.
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
- apache24 default build changed from static MPM to modular MPM
- more modules are now enabled per default in the port
- icons and error pages moved from WWWDIR to DATADIR
  If build with modular MPM and no MPM is activated in
  httpd.conf, then mpm_prefork will be activated as default
  MPM in etc/apache24/modules.d to keep compatibility with
  existing php/perl/python modules!
Please compare the existing httpd.conf with httpd.conf.sample
and merge missing modules/instructions into httpd.conf!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
Message from zsh-5.2_2:
==========================================================
By default, zsh looks for system-wide defaults in
/usr/local/etc.
If you previously set up /etc/zprofile, /etc/zshenv, etc.,
either move them to /usr/local/etc or rebuild zsh with the
ETCDIR option enabled.
==========================================================
Message from screen-4.4.0_1:
=============================================================
As of GNU Screen 4.4.0:
Note that there was fix to screen message structure field
responsible for $TERM handling, making it impossible
to attach to older versions.
=============================================================
Message from rubygem-passenger-5.0.29:
#####################################################################
Please edit your Apache configuration file, and add these lines:
  LoadModule passenger_module /usr/local/lib/ruby/gems/2.2/gems/passenger-5.0.29/buildout/apache2/mod_passenger.so
  PassengerRoot /usr/local/lib/ruby/gems/2.2/gems/passenger-5.0.29
  PassengerRuby /usr/local/bin/ruby22
After you restart Apache, you are ready to deploy any number of Ruby on Rails
applications on Apache, without any further Ruby on Rails-specific
configuration!
#####################################################################
Message from redmine-3.2.3:
=============================================================================
Redmine was installed.
You now need to setup your Redmine installation so
please have a look at the Installation Guide.
http://www.redmine.org/wiki/redmine/RedmineInstall
If you are upgrading please read the Upgrading Guide
before starting the new version.
http://www.redmine.org/wiki/redmine/RedmineUpgrade
=============================================================================
Message from letsencrypt.sh-0.2.0:
To use this script you should copy the examples in
/usr/local/etc/letsencrypt.sh/ and at least add a
domain and a contact mail address.
You should also copy the openssl.cnf.sample file in
/usr/local/openssl so you won't get warnings about
it missing.
In order to run the script regularly to update
the certificates add this line to /etc/periodic.conf
weekly_letsencrypt_enable="YES"
Additionally the following parameters can be added to
/etc/periodic.conf
To run the certification renenewal as a different user
weekly_letsencrypt_user="_letsencrypt"
To run a script after the renewal (as root)
weekly_letsencrypt_deployscript="/usr/local/etc/letsencrypt.sh/deploy.sh"
Message from git-2.9.2:
------------------------------------------------------------------------
*************************** GITWEB *************************************
If you installed the GITWEB option please follow these instructions:
In the directory /usr/local/share/examples/git/gitweb you can find all files to
make gitweb work as a public repository on the web.
All you have to do to make gitweb work is:
1) Copy the files /usr/local/share/examples/git/gitweb/* to a directory on
  your web server (e.g. Apache2) in which you are able to execute
  CGI-scripts.
2) In gitweb.cgi, adjust the variable $projectroot to point to
  your git repository (that is where you have your *.git project
  directories).
*************************** GITWEB *************************************
*************************** CONTRIB ************************************
If you installed the CONTRIB option please note that the scripts are
installed in /usr/local/share/git-core/contrib. Some of them require
other ports to be installed (perl, python, etc), which you may need to
install manually.
*************************** CONTRIB ************************************
------------------------------------------------------------------------
</pre>
----
: <code>cd /usr/local/www/redmine</code>
: <code>gem install rmagick</code>
<pre>
Building native extensions.  This could take a while...
Successfully installed rmagick-2.15.4
Parsing documentation for rmagick-2.15.4
Done installing documentation for rmagick after 16 seconds
1 gem installed
</pre>
: <code>bundle exec rake tmp:cache:clear tmp:sessions:clear RAILS_ENV=production</code>
----
: <code>cd /usr/local/www/redmine</code>
: <code>bundle update</code>
<pre>
Your Gemfile lists the gem mysql2 (~> 0.3.11) more than once.
You should probably keep only one of them.
While it's not a problem now, it could cause errors if you change the version of just one of them later.
Fetching gem metadata from https://rubygems.org/
Fetching version metadata from https://rubygems.org/
Fetching dependency metadata from https://rubygems.org/
Resolving dependencies..................................................................................................................................................................................................................
Installing rake 11.2.2 (was 11.1.2)
Using i18n 0.7.0
Using json 1.8.3
Using minitest 5.9.0
Using thread_safe 0.3.5
Using builder 3.2.2
Using erubis 2.7.0
Installing mini_portile2 2.1.0
Installing pkg-config 1.1.7
Using rack 1.6.4
Installing mime-types-data 3.2016.0521 (was 3.2016.0221)
Using arel 6.0.3
Using addressable 2.4.0
Using bundler 1.12.1
Using coderay 1.1.1
Using concurrent-ruby 1.0.2
Using daemons 1.2.3
Using eventmachine 1.2.0.1
Using htmlentities 4.3.4
Using thor 0.19.1
Using mimemagic 0.3.1
Installing mysql2 0.3.21 (was 0.3.20) with native extensions
Installing net-ldap 0.15.0 (was 0.14.0)
Using ruby-openid 2.7.0
Using rbpdf-font 1.19.0
Using redcarpet 3.3.4
Using request_store 1.3.1
Using rmagick 2.15.4
Using tzinfo 1.2.2
Installing nokogiri 1.6.8 (was 1.6.7.2) with native extensions
Using rack-test 0.6.3
Using mime-types 3.1
Installing css_parser 1.4.5 (was 1.4.2)
Installing sprockets 3.6.3 (was 3.6.0)
Installing thin 1.7.0 (was 1.6.4) with native extensions
Using rack-openid 1.4.2
Using rbpdf 1.19.0
Installing activesupport 4.2.7 (was 4.2.6)
Using loofah 2.0.3
Using mail 2.6.4
Using roadie 3.1.1
Using rails-deprecated_sanitizer 1.0.3
Using globalid 0.3.6
Installing activemodel 4.2.7 (was 4.2.6)
Using rails-html-sanitizer 1.0.3
Using rails-dom-testing 1.0.7
Installing activejob 4.2.7 (was 4.2.6)
Installing activerecord 4.2.7 (was 4.2.6)
Using protected_attributes 1.1.3
Installing actionview 4.2.7 (was 4.2.6)
Installing actionpack 4.2.7 (was 4.2.6)
Installing actionmailer 4.2.7 (was 4.2.6)
Using actionpack-action_caching 1.1.1
Using actionpack-xml_parser 1.0.2
Installing railties 4.2.7 (was 4.2.6)
Installing sprockets-rails 3.1.1 (was 3.0.4)
Using jquery-rails 4.1.1
Using roadie-rails 1.1.1
Installing rails 4.2.7 (was 4.2.6)
Bundle updated!
</pre>
: <code>bundle exec rake db:migrate RAILS_ENV=production</code>
<pre>
== 20141029181752 AddTrackersDefaultStatusId: migrating =======================
-- add_column(:trackers, :default_status_id, :integer)
  -> 0.2185s
== 20141029181752 AddTrackersDefaultStatusId: migrated (0.3126s) ==============
== 20141029181824 RemoveIssueStatusesIsDefault: migrating =====================
-- remove_column(:issue_statuses, :is_default)
  -> 0.1426s
== 20141029181824 RemoveIssueStatusesIsDefault: migrated (0.1427s) ============
== 20141109112308 AddRolesUsersVisibility: migrating ==========================
-- add_column(:roles, :users_visibility, :string, {:limit=>30, :default=>"all", :null=>false})
  -> 0.1807s
== 20141109112308 AddRolesUsersVisibility: migrated (0.1808s) =================
== 20141122124142 AddWikiRedirectsRedirectsToWikiId: migrating ================
-- add_column(:wiki_redirects, :redirects_to_wiki_id, :integer)
  -> 0.1713s
-- change_column(:wiki_redirects, :redirects_to_wiki_id, :integer, {:null=>false})
  -> 0.1352s
== 20141122124142 AddWikiRedirectsRedirectsToWikiId: migrated (0.3144s) =======
== 20150113194759 CreateEmailAddresses: migrating =============================
-- create_table(:email_addresses)
  -> 0.0715s
== 20150113194759 CreateEmailAddresses: migrated (0.0716s) ====================
== 20150113211532 PopulateEmailAddresses: migrating ===========================
== 20150113211532 PopulateEmailAddresses: migrated (0.1675s) ==================
== 20150113213922 RemoveUsersMail: migrating ==================================
-- remove_column(:users, :mail)
  -> 0.1806s
== 20150113213922 RemoveUsersMail: migrated (0.1807s) =========================
== 20150113213955 AddEmailAddressesUserIdIndex: migrating =====================
-- add_index(:email_addresses, :user_id)
  -> 0.1173s
== 20150113213955 AddEmailAddressesUserIdIndex: migrated (0.1174s) ============
== 20150208105930 ReplaceMoveIssuesPermission: migrating ======================
== 20150208105930 ReplaceMoveIssuesPermission: migrated (0.0646s) =============
== 20150510083747 ChangeDocumentsTitleLimit: migrating ========================
-- change_column(:documents, :title, :string, {:limit=>nil, :default=>"", :null=>false})
  -> 0.6605s
== 20150510083747 ChangeDocumentsTitleLimit: migrated (0.6606s) ===============
== 20150525103953 ClearEstimatedHoursOnParentIssues: migrating ================
== 20150525103953 ClearEstimatedHoursOnParentIssues: migrated (0.2562s) =======
== 20150526183158 AddRolesTimeEntriesVisibility: migrating ====================
-- add_column(:roles, :time_entries_visibility, :string, {:limit=>30, :default=>"all", :null=>false})
  -> 0.1641s
== 20150526183158 AddRolesTimeEntriesVisibility: migrated (0.1643s) ===========
== 20150528084820 AddRolesAllRolesManaged: migrating ==========================
-- add_column(:roles, :all_roles_managed, :boolean, {:default=>true, :null=>false})
  -> 0.1464s
== 20150528084820 AddRolesAllRolesManaged: migrated (0.1466s) =================
== 20150528092912 CreateRolesManagedRoles: migrating ==========================
-- create_table(:roles_managed_roles, {:id=>false})
  -> 0.0994s
== 20150528092912 CreateRolesManagedRoles: migrated (0.0995s) =================
== 20150528093249 AddUniqueIndexOnRolesManagedRoles: migrating ================
-- add_index(:roles_managed_roles, [:role_id, :managed_role_id], {:unique=>true})
  -> 0.1389s
== 20150528093249 AddUniqueIndexOnRolesManagedRoles: migrated (0.1390s) =======
== 20150725112753 InsertAllowedStatusesForNewIssues: migrating ================
== 20150725112753 InsertAllowedStatusesForNewIssues: migrated (0.0412s) =======
== 20150730122707 CreateImports: migrating ====================================
-- create_table(:imports)
  -> 0.1058s
== 20150730122707 CreateImports: migrated (0.1059s) ===========================
== 20150730122735 CreateImportItems: migrating ================================
-- create_table(:import_items)
  -> 0.1000s
== 20150730122735 CreateImportItems: migrated (0.1001s) =======================
== 20150921204850 ChangeTimeEntriesCommentsLimitTo1024: migrating =============
-- change_column(:time_entries, :comments, :string, {:limit=>1024})
  -> 0.3901s
== 20150921204850 ChangeTimeEntriesCommentsLimitTo1024: migrated (0.3902s) ====
== 20150921210243 ChangeWikiContentsCommentsLimitTo1024: migrating ============
-- change_column(:wiki_content_versions, :comments, :string, {:limit=>1024, :default=>""})
  -> 0.3723s
-- change_column(:wiki_contents, :comments, :string, {:limit=>1024, :default=>""})
  -> 0.2733s
== 20150921210243 ChangeWikiContentsCommentsLimitTo1024: migrated (0.6461s) ===
== 20151020182334 ChangeAttachmentsFilesizeLimitTo8: migrating ================
-- change_column(:attachments, :filesize, :integer, {:limit=>8, :default=>0, :null=>false})
  -> 0.3388s
== 20151020182334 ChangeAttachmentsFilesizeLimitTo8: migrated (0.3389s) =======
== 20151020182731 FixCommaInUserFormatSettingValue: migrating =================
== 20151020182731 FixCommaInUserFormatSettingValue: migrated (0.0595s) ========
== 20151021184614 ChangeIssueCategoriesNameLimitTo60: migrating ===============
-- change_column(:issue_categories, :name, :string, {:limit=>60, :default=>"", :null=>false})
  -> 0.2901s
== 20151021184614 ChangeIssueCategoriesNameLimitTo60: migrated (0.2903s) ======
== 20151021185456 ChangeAuthSourcesFilterToText: migrating ====================
-- change_column(:auth_sources, :filter, :text)
  -> 0.2571s
== 20151021185456 ChangeAuthSourcesFilterToText: migrated (0.2573s) ===========
== 20151021190616 ChangeUserPreferencesHideMailDefaultToTrue: migrating =======
-- change_column(:user_preferences, :hide_mail, :boolean, {:default=>true})
  -> 0.0165s
== 20151021190616 ChangeUserPreferencesHideMailDefaultToTrue: migrated (0.0167s)
== 20151024082034 AddTokensUpdatedOn: migrating ===============================
-- add_column(:tokens, :updated_on, :timestamp)
  -> 0.2010s
== 20151024082034 AddTokensUpdatedOn: migrated (0.2510s) ======================
== 20151025072118 CreateCustomFieldEnumerations: migrating ====================
-- create_table(:custom_field_enumerations)
  -> 0.1176s
== 20151025072118 CreateCustomFieldEnumerations: migrated (0.1177s) ===========
== 20151031095005 AddProjectsDefaultVersionId: migrating ======================
-- column_exists?(:projects, :default_version_id, :integer)
  -> 0.0024s
-- add_column(:projects, :default_version_id, :integer, {:default=>nil})
  -> 0.2102s
== 20151031095005 AddProjectsDefaultVersionId: migrated (0.2128s) =============
</pre>
: <code>bundle exec rake redmine:plugins:migrate RAILS_ENV=production</code>
: <code>bundle exec rake tmp:cache:clear tmp:sessions:clear RAILS_ENV=production</code>
----
debugging
; erkennbar an domain.tld/admin/info
<pre>
Verzeichnis für Dateien beschreibbar False
Verzeichnis für Plugin-Assets beschreibbar (./public/plugin_assets) False
</pre>
* chmod, wie in der installation
: <code>chmod -R 755 files log tmp public/plugin_assets</code>
* chown, wie in der installation
: <code>chown -R redmine:redmine /usr/local/www/redmine</code>
* pkg install gem irgendwas für FastCgiConfig


=== Aktualisierung Siehe auch ===
=== Aktualisierung Siehe auch ===

Bitte beachte, dass alle Beiträge zu Wiki StuRa HTW Dresden von anderen Mitwirkenden bearbeitet, geändert oder gelöscht werden können. Reiche hier keine Texte ein, falls du nicht willst, dass diese ohne Einschränkung geändert werden können.

Du bestätigst hiermit auch, dass du diese Texte selbst geschrieben hast oder diese von einer gemeinfreien Quelle kopiert hast (weitere Einzelheiten unter StuRa HTW Dresden:Urheberrechte). ÜBERTRAGE OHNE GENEHMIGUNG KEINE URHEBERRECHTLICH GESCHÜTZTEN INHALTE!

Bitte beantworte die folgende Frage, um diese Seite speichern zu können (weitere Informationen):

Abbrechen Bearbeitungshilfe (wird in einem neuen Fenster geöffnet)